Subject: [forces] Security in ForCES: Stephen Farrell's No Objection on charter-ietf-forces-03-06: (with COMMENT)

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 22 Apr 2013 21:32:12 +0100

Hi all,

it would be really helpful if some of you could express an opinion on Stephen's questions.

Thanks,
Adrian

> Two questions about this. ForCES security is currently dependent
> on SCTP/IPsec (RFC5811).
> 
> I would love to know if that gets used and if folks are happy with
> it. (To the extent they're ever happy with security gank:-) If they
> are then great. If not, then perhaps more work is needed?
> 
> Also, I wondered if this re-charter might mean that the ForCES
> protocol will in future be more likely to be used in situations
> where security is more likely to be needed, but I couldn't figure
> that out from the charter. Is that the case?